langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.bp_simple.bp_background
    - field.field.paragraph.bp_simple.bp_text
    - field.field.paragraph.bp_simple.bp_width
    - paragraphs.paragraphs_type.bp_simple
  module:
    - text
id: paragraph.bp_simple.default
targetEntityType: paragraph
bundle: bp_simple
mode: default
content:
  bp_background:
    weight: 0
    settings: {  }
    third_party_settings: {  }
    type: options_select
  bp_text:
    weight: 2
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: text_textarea
  bp_width:
    weight: 1
    settings: {  }
    third_party_settings: {  }
    type: options_select
hidden:
  created: true
  status: true
  uid: true
